
#banner{   
	position:absolute;   
}     

.oneByOne1{
	margin:0;
	width:980px;
	height:400px;   
	position:relative;
	overflow:hidden;
}   

.slide-description {
	position:absolute;
}

#banner .oneByOne_item{
	position:absolute;
	width:980px;
	height:400px;  
	display:none;
	overflow:hidden;  
}                                                                                           

#banner .description {position:absolute;}